<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEEOUKAA</genie>
		<description>999999 score with one piece dropped</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOUZYLTO</genie>
		<description>Puzzle area doesn't disappear on pause</description>
	</cheat>
	<cheat enabled="0">
		<genie>ENEALYNN</genie>
		<description>2P interactive game</description>
	</cheat>
	<cheat enabled="0">
		<genie>APSEGYIZ</genie>
		<description>Need only complete 10 lines in game B</description>
	</cheat>
	<cheat enabled="0">
		<genie>AISEGYIZ</genie>
		<description>Must complete 50 lines in game B</description>
	</cheat>
	<cheat enabled="0">
		<genie>EASEGYIZ</genie>
		<description>Must complete 80 lines in game B</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASAUPPE</genie>
		<description>Faster 'forced' fall rate</description>
	</cheat>
</cheats>
